﻿@font-face {
    font-family: "icomoon";
    src: url("../fonts/icomoon.eot");
    src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff")
         format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon")
         format("svg");
    font-weight: normal;
    font-style: normal;
}
[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor:pointer;
    /*color:#b7892f;*/
}

[class*=" icons-"],
[class^=icons-] {
    font-family: moreicomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-back:before {
    content: "\e901";
}


.icon-close:before {
    content: "\e903";
}

.icon-ftr-facebook:before {
    content: "\e904";
}

.icon-ftr-linkedin:before {
    content: "\e905";
}

.icon-ftr-twitter:before {
    content: "\e906";
}

.icon-popup-close:before {
    content: "\e907";
}

.icon-popup-corporate:before {
    content: "\e908";
}

.icon-popup-creditcard:before {
    content: "\e909";
}

.icon-popup-instapay:before {
    content: "\e90a";
}

.icon-popup-personal:before {
    content: "\e90b";
}

.icon-qm-assistance:before {
    content: "\e90c";
}

.icon-qm-careers:before {
    content: "\e90d";
}

.icon-qm-feedback:before {
    content: "\e90e";
}

.icon-qm-live-chat:before {
    content: "\e90f";
}

.icon-qm-locate:before {
    content: "\e910";
}

.icon-qm-news:before {
    content: "\e911";
}

.icon-qm-offers:before {
    content: "\e912";
}

.icon-qm-waysto-bank:before {
    content: "\e913";
}

.icon-rate-down:before {
    content: "\e914";
}

.icon-rate-up:before {
    content: "\e915";
}

.icon-rates:before {
    content: "\e916";
}

.icon-whats-new:before {
    content: "\e917";
}

.icon-atm:before {
    content: "\e918";
}

.icon-branch:before {
    content: "\e919";
}

.icon-call:before {
    content: "\e91a";
}

.icon-lock:before {
    content: "\e91b";
}

.icon-locker:before {
    content: "\e91c";
}

.icon-menu:before {
    content: "\e91d";
}


@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}



.hamburger-modal {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 17;
    background-color: #fff;
    background-color: rgba(255,255,255,.97);
    padding: 60px 30px;
   
    
}


    .hamburger-modal a.back,
    .hamburger-modal a.close {
        color: #4d516f !important;
        font-size: 36px;
        position: absolute;
        top: 60px;
        left: 30px;
    }

        .hamburger-modal a.back:hover,
        .hamburger-modal a.close:hover {
            color: #2c5baa !important;
            background-color: transparent;
        }

    .hamburger-modal a.back {
        display: none;
    }

    .hamburger-modal .mobile-view {
        display: none !important;
    }

    .hamburger-modal .desktop-view {
        display: block !important;
    }

    .hamburger-modal .hamburger-header {
        margin-bottom: 50px;
    }

        .hamburger-modal .hamburger-header .title {
            /*font-size: 44px;
            color: #80818d;
            font-family: Roboto-Regular;
            text-align: center;
            font-weight: 100;*/
            font-size: 30px;
            font-weight: 100;
            text-align: center;
            color: #80818d;
        }

    .hamburger-modal .hamburger-content {
        margin: 0 auto;
        width: 1110px;
    }

        .hamburger-modal .hamburger-content .menu-item {
            display: block;
            color: #80818d;
            font-size: 16px;/*18px*/
            border-color: #d9def0;
            padding: 14px 23px;/*32px 23px;*/
            background-position: right 14px center;
            background-position-x: 234px;
            background-position-y: center;
            background-repeat: no-repeat;
        }

            .hamburger-modal .hamburger-content .menu-item:hover {
                color: #5a6cba;
            }

        .hamburger-modal .hamburger-content .first-vertical {
            width: 255px;
            float: left;
            margin-right: 30px;
        }

            .hamburger-modal .hamburger-content .first-vertical .menu-item {
                border-width: 1px 1px 0 1px;
                border-style: solid;
            }

            /*----Added for No Child Elements*/
            
              .hamburger-modal .hamburger-content  .menu-item.active.no-childrens {
            background-image: none;
        }

        /*-----------------*/

                .hamburger-modal .hamburger-content .first-vertical .menu-item:last-child {
                    border-bottom-width: 1px;
                }

        .hamburger-modal .hamburger-content .second-vertical {
            width: 255px;
            float: left;
            margin-right: 30px;
        }

            .hamburger-modal .hamburger-content .second-vertical .menu-item {
                border-width: 1px;
                border-style: solid;
                border-color: #d9def0 transparent transparent transparent;
            }

                .hamburger-modal .hamburger-content .second-vertical .menu-item:last-child {
                    border-bottom-width: 1px;
                    border-bottom-color: #d9def0;
                }

        .hamburger-modal .hamburger-content .third-vertical {
            width: 540px;
            float: left;
        }

            .hamburger-modal .hamburger-content .third-vertical .menu-item {
                /*background-color: #efeef5;*/
                padding: 30px 40px 0 40px;
            }

                .hamburger-modal .hamburger-content .third-vertical .menu-item:hover {
                    background-color: #E2C68E;
                }

            .hamburger-modal .hamburger-content .third-vertical .menu-item-block {
                display: block;
                padding-bottom: 30px;
                border-width: 0 0 1px 0;
                border-style: solid;
                border-color: #bdc1de;
            }

            .hamburger-modal .hamburger-content .third-vertical .menu-item:last-child .menu-item-block {
                border-bottom-width: 0;
            }

            .hamburger-modal .hamburger-content .third-vertical .icon-container {
                width: 54px;
                height: 54px;
                margin-right: 30px;
                margin-bottom: 27px;
                display: block;
                position: absolute;
            }

            .hamburger-modal .hamburger-content .third-vertical .text-container {
                display: block;
                padding-left: 94px;
            }

                .hamburger-modal .hamburger-content .third-vertical .text-container .sub-title {
                    /*font-family: robotoregular;*/
                    color: #5a6cba;
                    display: block;
                    margin-bottom: 6px;
                }

                .hamburger-modal .hamburger-content .third-vertical .text-container .description {
                    font-family: robotolight;
                    font-size: 16px;
                    color: #4d516f;
                    display: block;
                }


.menu-button {
    color: #2c5baa;
    font-size: 45px;
    position: absolute;
    top: 18px;
    left: 15px;
    padding: 0 15px;
}

 a:hover
 {
     color:#e31e24;
 }

.page-header
{
    background-color: white;
    padding-bottom: 12px;
    position: fixed;
    border-bottom: 0px solid;
    top: 40px;
    bottom: auto;
    margin-top: 0px;
    width: 100%;
    height: 90px;
    z-index: 1000;
    -webkit-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
}

.sticky {
  position: fixed;
top: 0;
width: 100%;
left: 0;
}

.sticky + .content {
  padding-top: 10px;
}



.helpline-numbers {
    /*background-color: #E2C68E;*/
    background-color: #f4f5f6;    
    font-family: robotoregular;
    font-size: 14px;
    padding-bottom: 10px;
    position: relative;
}

.Contactus
{
    text-align:right; 
    padding-right:225px;
    height:40px;
}


.helpline-numbers a:hover
{
    /*color:#ecdb89;*/
}

.helpline-numbers span a {
    /*font-family: robotomedium;*/
    color: #000;
    font-weight: 500;
}



@media (min-width:1169px) {
    .hamburger-modal .hamburger-content .menu-item.active {
        color: #5a6cba;
        border-color: #5b6cb2;
        /*background-color: #E2C68E;*/
        background-color:#efeef5;
        background-image: url(../images/breadcrumbArrow.png);
    }

        .hamburger-modal .hamburger-content .menu-item.active.no-childrens {
            background-image: none;
        }

    .hamburger-modal .hamburger-content .menu-item.no-childrens {
        background-image: none;
    }

        .hamburger-modal .hamburger-content .menu-item.no-childrens:hover {
            color: #5a6cba;
            border-color: #5b6cb2;
            /*background-color: #E2C68E;*/
             background-color:#efeef5;
            border-width: 1px;
        }

    .hamburger-modal .hamburger-content .first-vertical .menu-item.active {
        border-width: 1px;
    }

    .hamburger-modal .hamburger-content .second-vertical .menu-item.active {
        border-width: 1px;
        border-style: solid;
        border-color: #5b6cb2;
    }

    .hamburger-modal .hamburger-content .third-vertical .menu-item:active {
        background-color: #e7e7f2;
    }

    .hamburger-modal a {
        -webkit-transition: none;
        -o-transition: none;
        color: #337ab7;
        text-decoration: none;
        cursor: pointer;
    }

        .hamburger-modal a:hover {
            -webkit-transition: none;
            -o-transition: none;
            transition: none;
            color: #23527c;
            text-decoration: none;
        }

        .hamburger-modal a:focus {
            outline: 0;
        }
}

@media (max-width:1169px) {
    .hamburger-modal {
        padding: 60px 0;
    }

        .hamburger-modal a.back,
        .hamburger-modal a.close {
            font-size: 20px;
        }

        .hamburger-modal a.close {
            top: 30px;
            right: 30px;
            left: initial;
        }

        .hamburger-modal a.back {
            top: 30px;
            display: block;
        }

        .hamburger-modal .hamburger-header {
            margin-left: 55px;
            margin-right: 56px;
            text-align: center;
        }

            .hamburger-modal .hamburger-header .title {
                display: none;
            }

            .hamburger-modal .hamburger-header .selected-title {
                margin-top: -35px;
                color: #80818d;
                font-weight: 100;
                font-size: 24px;
                font-weight: 100;
                text-align: center;
            
            }

        .hamburger-modal .hamburger-content {
            width: 100%;
            margin-top: 19px;
        }

            .hamburger-modal .hamburger-content .first-vertical,
            .hamburger-modal .hamburger-content .second-vertical,
            .hamburger-modal .hamburger-content .third-vertical {
                /*display: none;*/
                width: 100%;
            }

            .hamburger-modal .hamburger-content .menu-item {
                padding: 23px 23px;
            }

            .hamburger-modal .hamburger-content .third-vertical .menu-item {
                padding: 23px 23px 0 23px;
            }

            .hamburger-modal .hamburger-content .third-vertical .text-container {
                padding-left: 77px;
            }

            .hamburger-modal .hamburger-content .mobile-view .menu-item {
                color: #5a6cba;
                background-image: url(../images/breadcrumbArrow.png);
                background-position-x: 0;
                background-position: 97% center;
                background-position: right 14px center;
            }

                .hamburger-modal .hamburger-content .mobile-view .menu-item.no-childrens {
                    background-image: none;
                }

        .hamburger-modal .mobile-view {
            display: block !important;
        }

        .hamburger-modal .desktop-view {
            display: none !important;
        }
}






@media (max-width:768px)
{
    .page-header {
        background-color: white;
        padding-bottom: 12px;
        position: fixed;
        border-bottom: 0px solid;
        bottom: auto;
        top:0px;
        margin-top: 0px;
        width: 100%;
        height: 90px;
        z-index: 1000;
        -webkit-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
        box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
    }

    .cd-logo {
        position: absolute;
        top: 7px;
        left: 85px;
    }

    .helpline-numbers {
       /*text-align:right;*/
       display:none;
    }

    .cd-logo img {
        /*display: block;
        width: 100% !important;*/
        display: block;
        width: 80% !important;
        margin-top: 10px;
    }

    .Contactus
    {
        padding-right:150px;
    }


     

    

     
}

/*@media (max-width: 375px )
{
    .helpline-numbers {
       display: none;
    }

     .page-header {
        background-color: white;
        padding-bottom: 12px;
        position: fixed;
        border-bottom: 0px solid;
        top: 0px;
        bottom: auto;
        margin-top: 0px;
        width: 100%;
        height: 90px;
        z-index: 1000;
        -webkit-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
        box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
    }

    sticky + .content {
      display:none;
    }


}

@media (max-width: 414px )
{

    .cd-logo {
        position: absolute;
        top: 7px;
        left: 85px;
    }

    .cd-logo img {
        display: block;
        width: 100% !important;
    }

    .helpline-numbers {
       display: none;
    }

    .page-header {
        background-color: white;
        padding-bottom: 12px;
        position: fixed;
        border-bottom: 0px solid;
        top: 0px;
        bottom: auto;
        margin-top: 0px;
        width: 100%;
        height: 90px;
        z-index: 1000;
        -webkit-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
        box-shadow: -1px 5px 10px 0px rgba(0, 0, 0, 0.3);
    }

    .sticky + .content {
      display:none;
    }

}*/


 